<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.j2seproject/1">
    <module_version install_time="1280358412188" last="true" origin="installer" specification_version="1.38.2.45">
        <file crc="1426771702" name="ant/extra/org-netbeans-modules-java-j2seproject-copylibstask.jar"/>
        <file crc="2001838858" name="config/Modules/org-netbeans-modules-java-j2seproject.xml"/>
        <file crc="1152729740" name="modules/org-netbeans-modules-java-j2seproject.jar"/>
    </module_version>
</module>
